# Simplified Chinese translation for libgsf
# Copyright (C) 2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the libgsf package.
# 苏运强 <wzssyqa@gmail.com>, 2009.
# Wylmer Wang <wantinghard@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: libgsf\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgsf&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 19:43+0200\n"
"PO-Revision-Date: 2013-11-30 19:28+0800\n"
"Last-Translator: 甘露(Gan Lu) <rhythm.gan@gmail.com>\n"
"Language-Team: Simplified Chinese <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"

#, c-format
msgid "Run '%s help' to see a list subcommands.\n"
msgstr "运行 '%s help' 来查看子命令列表。\n"
